app.name=cdm
############## Le serveur d'application ###################
# tomcat
tomcat.home=/home/uniform/tomcat

#servlet settings
deploy.home=${tomcat.home}/webapps

############################################
install.dir=/home/uniform/esup-uniform.4.1-cdmfr-2012
# url du serveur web de l'application 
ws.base=http://uniform.pj.univ-amu.fr:8080/cdm/
url=${ws.base}
# url du serveur web de l'application mobile (vide si inexistant)
m-url=http://m-formations.univ.fr
# code rne de l'établissement
rne=0132104R

#email de l'admnistrateur uniform
admin.email=pascal.benalloul@univ-amu.fr
